Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000416bareos-core[All Projects] Generalpublic2015-01-30 13:282015-12-14 16:38
Reporterjoergs 
Assigned To 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version13.2.4 
Target Version13.2.5Fixed in Version13.2.5 
Summary0000416: Release bareos-13.2.5
DescriptionThis ticket should act as a master ticket to collect information about releasing bareos-13.2.5.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactyes
bareos-13.2: actionfixed
bareos-12.4: impactno
bareos-12.4: action
Attached Files

- Relationships
parent of 0000424resolved bareos-core Scheduling select wrong run line in schedule. 
parent of 0000556resolvedpstorz bareos-core File Relocation does not work 
parent of 0000529resolved bareos-core Makefile clean action for stored not removing .libs directory 
parent of 0000446closed bareos-core bareos-dir segfault 
parent of 0000497closed bareos-core AllowCompression setting doesn't work with LZ4/LZFast 
parent of 0000469resolved bareos-core Dir crashes if media.ScratchPoolId = NULL 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-01-30 13:28 joergs New Issue
2015-01-30 13:28 joergs Status new => assigned
2015-01-30 13:28 joergs Assigned To => joergs
2015-01-30 13:30 joergs Category installer / packages => General
2015-11-19 13:55 joergs Relationship added parent of 0000424
2015-11-30 18:42 joergs Relationship added parent of 0000556
2015-11-30 18:42 joergs Relationship added parent of 0000529
2015-11-30 18:42 joergs Relationship added parent of 0000446
2015-11-30 18:43 joergs Relationship added parent of 0000497
2015-11-30 18:43 joergs Relationship added parent of 0000469
2015-12-10 16:53 joergs bareos-master: impact => no
2015-12-10 16:53 joergs bareos-15.2: impact => no
2015-12-10 16:53 joergs bareos-14.2: impact => no
2015-12-10 16:53 joergs bareos-13.2: impact => yes
2015-12-10 16:53 joergs bareos-13.2: action => will care
2015-12-10 16:53 joergs bareos-12.4: impact => no
2015-12-10 16:53 joergs Product Version 13.2.5 => 13.2.4
2015-12-14 16:38 joergs bareos-13.2: action will care => fixed
2015-12-14 16:38 joergs Assigned To joergs =>
2015-12-14 16:38 joergs Status assigned => closed
2015-12-14 16:38 joergs Resolution open => fixed
2015-12-14 16:38 joergs Fixed in Version => 13.2.5


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker